.btn-kigaracha {
  color:#ffffff;background-color:#c18a26;border-color: #c18a26; }
  .btn-kigaracha:hover {
  color:#ffffff;background-color:#A47520;border-color:#9A6E1E; }
  .btn-check:focus + .btn-kigaracha, .btn-kigaracha:focus {
  color:#ffffff;background-color:#A47520;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 166 , 38 , 0.5); }
  .btn-check:checked + .btn-kigaracha, .btn-check:active + .btn-kigaracha, .btn-kigaracha:active, .btn-kigaracha.active, .show > .btn-kigaracha.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#91681C; }
  .btn-check:checked + .btn-kigaracha:focus, .btn-check:active + .btn-kigaracha:focus, .btn-kigaracha:active:focus, .btn-kigaracha.active:focus, .show > .btn-kigaracha.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 166 , 38 , 0.5); }
  .btn-kigaracha:disabled, .btn-kigaracha.disabled {
  color:#ffffff;background-color:#c18a26;border-color:#c18a26; }
  .btn-outline-kigaracha {
  color:#c18a26;border-color:#c18a26; }
  .btn-outline-kigaracha:hover {
  color:#ffffff;background-color:#c18a26;border-color:#c18a26; }
  .btn-check:focus + .btn-outline-kigaracha, .btn-outline-kigaracha:focus {
  box-shadow: 0 0 0 0.25rem rgba(196 , 132 , 38 , 0.5); }
  .btn-check:checked + .btn-outline-kigaracha, .btn-check:active + .btn-outline-kigaracha, .btn-outline-kigaracha:active, .btn-outline-kigaracha.active, .btn-outline-kigaracha.dropdown-toggle.show {
  color:#ffffff;background-color:#c18a26;border-color:#c18a26; }
  .btn-check:checked + .btn-outline-kigaracha:focus, .btn-check:active + .btn-outline-kigaracha:focus, .btn-outline-kigaracha:active:focus, .btn-outline-kigaracha.active:focus, .btn-outline-kigaracha.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(196 , 132 , 38 , 0.5); }
  .btn-outline-kigaracha:disabled, .btn-outline-kigaracha.disabled {
  color: #c18a26;background-color: transparent; }
  .table-kigaracha,.table-kigaracha > th,.table-kigaracha > td {
  background-color: #FFF042; }
  .table-kigaracha th,.table-kigaracha td,.table-kigaracha thead th,.table-kigaracha tbody + tbody {
  border-color: #FFCE39; }
  .table-hover .table-kigaracha:hover {
  background-color: #FFE23E; }
  .table-hover .table-kigaracha:hover > td,.table-hover .table-kigaracha:hover > th {
  background-color: #FFE23E; }
  .badge-kigaracha {
  color: #ffffff; background-color: #c18a26; }
  a.badge-kigaracha:hover, a.badge-kigaracha:focus {
  color: #ffffff; background-color: #976C1E; }
  a.badge-kigaracha:focus, a.badge-kigaracha.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(196 , 132 , 38 , 0.5); }
  .alert-kigaracha {
  color: #624613; background-color: #FFFD46; border-color: #FFF042; }
  .alert-kigaracha hr {
  border-top-color: #FFE23E; }
  .alert-kigaracha .alert-link {
  color: #4B36F; }
  .list-group-item-kigaracha {
  color: #624613; background-color: #FFF042; }
  .list-group-item-kigaracha.list-group-item-action:hover, .list-group-item-kigaracha.list-group-item-action:focus {
  color: #624613; background-color: #FFE23E; }
  .list-group-item-kigaracha.list-group-item-action.active {
  color: #ffffff; background-color: #624613; border-color: #624613; }
  .bg-kigaracha {
  background-color: #BD8725 !important; }
  a.bg-kigaracha:hover, a.bg-kigaracha:focus,button.bg-kigaracha:hover,button.bg-kigaracha:focus {
  background-color: #976C1E !important; }
  .border-kigaracha {
  border-color: #c18a26 !important; }
  .text-kigaracha {
  color: #c18a26 !important; }
  a.text-kigaracha:hover, a.text-kigaracha:focus {
  color: #835E1A !important; }
  
  
   
  .btn-yamabukicha {
  color:#ffffff;background-color:#d19826;border-color: #d19826; }
  .btn-yamabukicha:hover {
  color:#ffffff;background-color:#B28120;border-color:#A77A1E; }
  .btn-check:focus + .btn-yamabukicha, .btn-yamabukicha:focus {
  color:#ffffff;background-color:#B28120;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 182 , 38 , 0.5); }
  .btn-check:checked + .btn-yamabukicha, .btn-check:active + .btn-yamabukicha, .btn-yamabukicha:active, .btn-yamabukicha.active, .show > .btn-yamabukicha.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#9D721C; }
  .btn-check:checked + .btn-yamabukicha:focus, .btn-check:active + .btn-yamabukicha:focus, .btn-yamabukicha:active:focus, .btn-yamabukicha.active:focus, .show > .btn-yamabukicha.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 182 , 38 , 0.5); }
  .btn-yamabukicha:disabled, .btn-yamabukicha.disabled {
  color:#ffffff;background-color:#d19826;border-color:#d19826; }
  .btn-outline-yamabukicha {
  color:#d19826;border-color:#d19826; }
  .btn-outline-yamabukicha:hover {
  color:#ffffff;background-color:#d19826;border-color:#d19826; }
  .btn-check:focus + .btn-outline-yamabukicha, .btn-outline-yamabukicha:focus {
  box-shadow: 0 0 0 0.25rem rgba(213 , 146 , 38 , 0.5); }
  .btn-check:checked + .btn-outline-yamabukicha, .btn-check:active + .btn-outline-yamabukicha, .btn-outline-yamabukicha:active, .btn-outline-yamabukicha.active, .btn-outline-yamabukicha.dropdown-toggle.show {
  color:#ffffff;background-color:#d19826;border-color:#d19826; }
  .btn-check:checked + .btn-outline-yamabukicha:focus, .btn-check:active + .btn-outline-yamabukicha:focus, .btn-outline-yamabukicha:active:focus, .btn-outline-yamabukicha.active:focus, .btn-outline-yamabukicha.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(213 , 146 , 38 , 0.5); }
  .btn-outline-yamabukicha:disabled, .btn-outline-yamabukicha.disabled {
  color: #d19826;background-color: transparent; }
  .table-yamabukicha,.table-yamabukicha > th,.table-yamabukicha > td {
  background-color: #FFFF42; }
  .table-yamabukicha th,.table-yamabukicha td,.table-yamabukicha thead th,.table-yamabukicha tbody + tbody {
  border-color: #FFE239; }
  .table-hover .table-yamabukicha:hover {
  background-color: #FFF93E; }
  .table-hover .table-yamabukicha:hover > td,.table-hover .table-yamabukicha:hover > th {
  background-color: #FFF93E; }
  .badge-yamabukicha {
  color: #ffffff; background-color: #d19826; }
  a.badge-yamabukicha:hover, a.badge-yamabukicha:focus {
  color: #ffffff; background-color: #A3771E; }
  a.badge-yamabukicha:focus, a.badge-yamabukicha.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(213 , 146 , 38 , 0.5); }
  .alert-yamabukicha {
  color: #6B4E13; background-color: #FFFF46; border-color: #FFFF42; }
  .alert-yamabukicha hr {
  border-top-color: #FFF93E; }
  .alert-yamabukicha .alert-link {
  color: #523BF; }
  .list-group-item-yamabukicha {
  color: #6B4E13; background-color: #FFFF42; }
  .list-group-item-yamabukicha.list-group-item-action:hover, .list-group-item-yamabukicha.list-group-item-action:focus {
  color: #6B4E13; background-color: #FFF93E; }
  .list-group-item-yamabukicha.list-group-item-action.active {
  color: #ffffff; background-color: #6B4E13; border-color: #6B4E13; }
  .bg-yamabukicha {
  background-color: #CD9525 !important; }
  a.bg-yamabukicha:hover, a.bg-yamabukicha:focus,button.bg-yamabukicha:hover,button.bg-yamabukicha:focus {
  background-color: #A3771E !important; }
  .border-yamabukicha {
  border-color: #d19826 !important; }
  .text-yamabukicha {
  color: #d19826 !important; }
  a.text-yamabukicha:hover, a.text-yamabukicha:focus {
  color: #8E671A !important; }
  
  
   
  .btn-decardb {
  color:#ffffff;background-color:#006aa6;border-color: #006aa6; }
  .btn-decardb:hover {
  color:#ffffff;background-color:#05A8D;border-color:#05585; }
  .btn-check:focus + .btn-decardb, .btn-decardb:focus {
  color:#ffffff;background-color:#05A8D;border-color:#;box-shadow: 0 0 0 0.25rem rgba(0 , 127 , 166 , 0.5); }
  .btn-check:checked + .btn-decardb, .btn-check:active + .btn-decardb, .btn-decardb:active, .btn-decardb.active, .show > .btn-decardb.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#0507C; }
  .btn-check:checked + .btn-decardb:focus, .btn-check:active + .btn-decardb:focus, .btn-decardb:active:focus, .btn-decardb.active:focus, .show > .btn-decardb.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(0 , 127 , 166 , 0.5); }
  .btn-decardb:disabled, .btn-decardb.disabled {
  color:#ffffff;background-color:#006aa6;border-color:#006aa6; }
  .btn-outline-decardb {
  color:#006aa6;border-color:#006aa6; }
  .btn-outline-decardb:hover {
  color:#ffffff;background-color:#006aa6;border-color:#006aa6; }
  .btn-check:focus + .btn-outline-decardb, .btn-outline-decardb:focus {
  box-shadow: 0 0 0 0.25rem rgba(0 , 102 , 164 , 0.5); }
  .btn-check:checked + .btn-outline-decardb, .btn-check:active + .btn-outline-decardb, .btn-outline-decardb:active, .btn-outline-decardb.active, .btn-outline-decardb.dropdown-toggle.show {
  color:#ffffff;background-color:#006aa6;border-color:#006aa6; }
  .btn-check:checked + .btn-outline-decardb:focus, .btn-check:active + .btn-outline-decardb:focus, .btn-outline-decardb:active:focus, .btn-outline-decardb.active:focus, .btn-outline-decardb.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(0 , 102 , 164 , 0.5); }
  .btn-outline-decardb:disabled, .btn-outline-decardb.disabled {
  color: #006aa6;background-color: transparent; }
  .table-decardb,.table-decardb > th,.table-decardb > td {
  background-color: #0B8FF; }
  .table-decardb th,.table-decardb td,.table-decardb thead th,.table-decardb tbody + tbody {
  border-color: #09EF7; }
  .table-hover .table-decardb:hover {
  background-color: #0AEFF; }
  .table-hover .table-decardb:hover > td,.table-hover .table-decardb:hover > th {
  background-color: #0AEFF; }
  .badge-decardb {
  color: #ffffff; background-color: #006aa6; }
  a.badge-decardb:hover, a.badge-decardb:focus {
  color: #ffffff; background-color: #05381; }
  a.badge-decardb:focus, a.badge-decardb.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(0 , 102 , 164 , 0.5); }
  .alert-decardb {
  color: #03655; background-color: #0C2FF; border-color: #0B8FF; }
  .alert-decardb hr {
  border-top-color: #0AEFF; }
  .alert-decardb .alert-link {
  color: #02941; }
  .list-group-item-decardb {
  color: #03655; background-color: #0B8FF; }
  .list-group-item-decardb.list-group-item-action:hover, .list-group-item-decardb.list-group-item-action:focus {
  color: #03655; background-color: #0AEFF; }
  .list-group-item-decardb.list-group-item-action.active {
  color: #ffffff; background-color: #03655; border-color: #03655; }
  .bg-decardb {
  background-color: #068A3 !important; }
  a.bg-decardb:hover, a.bg-decardb:focus,button.bg-decardb:hover,button.bg-decardb:focus {
  background-color: #05381 !important; }
  .border-decardb {
  border-color: #006aa6 !important; }
  .text-decardb {
  color: #006aa6 !important; }
  a.text-decardb:hover, a.text-decardb:focus {
  color: #04871 !important; }
  
  
   
  .btn-nadeshiko {
  color:#ffffff;background-color:#dc9fb4;border-color: #dc9fb4; }
  .btn-nadeshiko:hover {
  color:#ffffff;background-color:#BB8799;border-color:#B07F90; }
  .btn-check:focus + .btn-nadeshiko, .btn-nadeshiko:focus {
  color:#ffffff;background-color:#BB8799;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 191 , 180 , 0.5); }
  .btn-check:checked + .btn-nadeshiko, .btn-check:active + .btn-nadeshiko, .btn-nadeshiko:active, .btn-nadeshiko.active, .show > .btn-nadeshiko.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#A57787; }
  .btn-check:checked + .btn-nadeshiko:focus, .btn-check:active + .btn-nadeshiko:focus, .btn-nadeshiko:active:focus, .btn-nadeshiko.active:focus, .show > .btn-nadeshiko.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 191 , 180 , 0.5); }
  .btn-nadeshiko:disabled, .btn-nadeshiko.disabled {
  color:#ffffff;background-color:#dc9fb4;border-color:#dc9fb4; }
  .btn-outline-nadeshiko {
  color:#dc9fb4;border-color:#dc9fb4; }
  .btn-outline-nadeshiko:hover {
  color:#ffffff;background-color:#dc9fb4;border-color:#dc9fb4; }
  .btn-check:focus + .btn-outline-nadeshiko, .btn-outline-nadeshiko:focus {
  box-shadow: 0 0 0 0.25rem rgba(224 , 153 , 178 , 0.5); }
  .btn-check:checked + .btn-outline-nadeshiko, .btn-check:active + .btn-outline-nadeshiko, .btn-outline-nadeshiko:active, .btn-outline-nadeshiko.active, .btn-outline-nadeshiko.dropdown-toggle.show {
  color:#ffffff;background-color:#dc9fb4;border-color:#dc9fb4; }
  .btn-check:checked + .btn-outline-nadeshiko:focus, .btn-check:active + .btn-outline-nadeshiko:focus, .btn-outline-nadeshiko:active:focus, .btn-outline-nadeshiko.active:focus, .btn-outline-nadeshiko.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(224 , 153 , 178 , 0.5); }
  .btn-outline-nadeshiko:disabled, .btn-outline-nadeshiko.disabled {
  color: #dc9fb4;background-color: transparent; }
  .table-nadeshiko,.table-nadeshiko > th,.table-nadeshiko > td {
  background-color: #FFFFFF; }
  .table-nadeshiko th,.table-nadeshiko td,.table-nadeshiko thead th,.table-nadeshiko tbody + tbody {
  border-color: #FFEDFF; }
  .table-hover .table-nadeshiko:hover {
  background-color: #FFFFFF; }
  .table-hover .table-nadeshiko:hover > td,.table-hover .table-nadeshiko:hover > th {
  background-color: #FFFFFF; }
  .badge-nadeshiko {
  color: #ffffff; background-color: #dc9fb4; }
  a.badge-nadeshiko:hover, a.badge-nadeshiko:focus {
  color: #ffffff; background-color: #AC7C8C; }
  a.badge-nadeshiko:focus, a.badge-nadeshiko.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(224 , 153 , 178 , 0.5); }
  .alert-nadeshiko {
  color: #70515C; background-color: #FFFFFF; border-color: #FFFFFF; }
  .alert-nadeshiko hr {
  border-top-color: #FFFFFF; }
  .alert-nadeshiko .alert-link {
  color: #563E46; }
  .list-group-item-nadeshiko {
  color: #70515C; background-color: #FFFFFF; }
  .list-group-item-nadeshiko.list-group-item-action:hover, .list-group-item-nadeshiko.list-group-item-action:focus {
  color: #70515C; background-color: #FFFFFF; }
  .list-group-item-nadeshiko.list-group-item-action.active {
  color: #ffffff; background-color: #70515C; border-color: #70515C; }
  .bg-nadeshiko {
  background-color: #D89CB0 !important; }
  a.bg-nadeshiko:hover, a.bg-nadeshiko:focus,button.bg-nadeshiko:hover,button.bg-nadeshiko:focus {
  background-color: #AC7C8C !important; }
  .border-nadeshiko {
  border-color: #dc9fb4 !important; }
  .text-nadeshiko {
  color: #dc9fb4 !important; }
  a.text-nadeshiko:hover, a.text-nadeshiko:focus {
  color: #966C7A !important; }
  
  
   
  .btn-kohbai {
  color:#ffffff;background-color:#e16b8c;border-color: #e16b8c; }
  .btn-kohbai:hover {
  color:#ffffff;background-color:#BF5B77;border-color:#B45670; }
  .btn-check:focus + .btn-kohbai, .btn-kohbai:focus {
  color:#ffffff;background-color:#BF5B77;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 128 , 140 , 0.5); }
  .btn-check:checked + .btn-kohbai, .btn-check:active + .btn-kohbai, .btn-kohbai:active, .btn-kohbai.active, .show > .btn-kohbai.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#A95069; }
  .btn-check:checked + .btn-kohbai:focus, .btn-check:active + .btn-kohbai:focus, .btn-kohbai:active:focus, .btn-kohbai.active:focus, .show > .btn-kohbai.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 128 , 140 , 0.5); }
  .btn-kohbai:disabled, .btn-kohbai.disabled {
  color:#ffffff;background-color:#e16b8c;border-color:#e16b8c; }
  .btn-outline-kohbai {
  color:#e16b8c;border-color:#e16b8c; }
  .btn-outline-kohbai:hover {
  color:#ffffff;background-color:#e16b8c;border-color:#e16b8c; }
  .btn-check:focus + .btn-outline-kohbai, .btn-outline-kohbai:focus {
  box-shadow: 0 0 0 0.25rem rgba(229 , 103 , 139 , 0.5); }
  .btn-check:checked + .btn-outline-kohbai, .btn-check:active + .btn-outline-kohbai, .btn-outline-kohbai:active, .btn-outline-kohbai.active, .btn-outline-kohbai.dropdown-toggle.show {
  color:#ffffff;background-color:#e16b8c;border-color:#e16b8c; }
  .btn-check:checked + .btn-outline-kohbai:focus, .btn-check:active + .btn-outline-kohbai:focus, .btn-outline-kohbai:active:focus, .btn-outline-kohbai.active:focus, .btn-outline-kohbai.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(229 , 103 , 139 , 0.5); }
  .btn-outline-kohbai:disabled, .btn-outline-kohbai.disabled {
  color: #e16b8c;background-color: transparent; }
  .table-kohbai,.table-kohbai > th,.table-kohbai > td {
  background-color: #FFBAF4; }
  .table-kohbai th,.table-kohbai td,.table-kohbai thead th,.table-kohbai tbody + tbody {
  border-color: #FF9FD1; }
  .table-hover .table-kohbai:hover {
  background-color: #FFAFE6; }
  .table-hover .table-kohbai:hover > td,.table-hover .table-kohbai:hover > th {
  background-color: #FFAFE6; }
  .badge-kohbai {
  color: #ffffff; background-color: #e16b8c; }
  a.badge-kohbai:hover, a.badge-kohbai:focus {
  color: #ffffff; background-color: #B0536D; }
  a.badge-kohbai:focus, a.badge-kohbai.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(229 , 103 , 139 , 0.5); }
  .alert-kohbai {
  color: #733747; background-color: #FFC4FF; border-color: #FFBAF4; }
  .alert-kohbai hr {
  border-top-color: #FFAFE6; }
  .alert-kohbai .alert-link {
  color: #582A37; }
  .list-group-item-kohbai {
  color: #733747; background-color: #FFBAF4; }
  .list-group-item-kohbai.list-group-item-action:hover, .list-group-item-kohbai.list-group-item-action:focus {
  color: #733747; background-color: #FFAFE6; }
  .list-group-item-kohbai.list-group-item-action.active {
  color: #ffffff; background-color: #733747; border-color: #733747; }
  .bg-kohbai {
  background-color: #DC6989 !important; }
  a.bg-kohbai:hover, a.bg-kohbai:focus,button.bg-kohbai:hover,button.bg-kohbai:focus {
  background-color: #B0536D !important; }
  .border-kohbai {
  border-color: #e16b8c !important; }
  .text-kohbai {
  color: #e16b8c !important; }
  a.text-kohbai:hover, a.text-kohbai:focus {
  color: #99495F !important; }
  
  
   
  .btn-momo {
  color:#ffffff;background-color:#f596aa;border-color: #f596aa; }
  .btn-momo:hover {
  color:#ffffff;background-color:#D08090;border-color:#C47888; }
  .btn-check:focus + .btn-momo, .btn-momo:focus {
  color:#ffffff;background-color:#D08090;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 180 , 170 , 0.5); }
  .btn-check:checked + .btn-momo, .btn-check:active + .btn-momo, .btn-momo:active, .btn-momo.active, .show > .btn-momo.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#B87080; }
  .btn-check:checked + .btn-momo:focus, .btn-check:active + .btn-momo:focus, .btn-momo:active:focus, .btn-momo.active:focus, .show > .btn-momo.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 180 , 170 , 0.5); }
  .btn-momo:disabled, .btn-momo.disabled {
  color:#ffffff;background-color:#f596aa;border-color:#f596aa; }
  .btn-outline-momo {
  color:#f596aa;border-color:#f596aa; }
  .btn-outline-momo:hover {
  color:#ffffff;background-color:#f596aa;border-color:#f596aa; }
  .btn-check:focus + .btn-outline-momo, .btn-outline-momo:focus {
  box-shadow: 0 0 0 0.25rem rgba(249 , 144 , 168 , 0.5); }
  .btn-check:checked + .btn-outline-momo, .btn-check:active + .btn-outline-momo, .btn-outline-momo:active, .btn-outline-momo.active, .btn-outline-momo.dropdown-toggle.show {
  color:#ffffff;background-color:#f596aa;border-color:#f596aa; }
  .btn-check:checked + .btn-outline-momo:focus, .btn-check:active + .btn-outline-momo:focus, .btn-outline-momo:active:focus, .btn-outline-momo.active:focus, .btn-outline-momo.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(249 , 144 , 168 , 0.5); }
  .btn-outline-momo:disabled, .btn-outline-momo.disabled {
  color: #f596aa;background-color: transparent; }
  .table-momo,.table-momo > th,.table-momo > td {
  background-color: #FFFFFF; }
  .table-momo th,.table-momo td,.table-momo thead th,.table-momo tbody + tbody {
  border-color: #FFE0FD; }
  .table-hover .table-momo:hover {
  background-color: #FFF6FF; }
  .table-hover .table-momo:hover > td,.table-hover .table-momo:hover > th {
  background-color: #FFF6FF; }
  .badge-momo {
  color: #ffffff; background-color: #f596aa; }
  a.badge-momo:hover, a.badge-momo:focus {
  color: #ffffff; background-color: #BF7585; }
  a.badge-momo:focus, a.badge-momo.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(249 , 144 , 168 , 0.5); }
  .alert-momo {
  color: #7D4C57; background-color: #FFFFFF; border-color: #FFFFFF; }
  .alert-momo hr {
  border-top-color: #FFF6FF; }
  .alert-momo .alert-link {
  color: #603A42; }
  .list-group-item-momo {
  color: #7D4C57; background-color: #FFFFFF; }
  .list-group-item-momo.list-group-item-action:hover, .list-group-item-momo.list-group-item-action:focus {
  color: #7D4C57; background-color: #FFF6FF; }
  .list-group-item-momo.list-group-item-action.active {
  color: #ffffff; background-color: #7D4C57; border-color: #7D4C57; }
  .bg-momo {
  background-color: #F093A7 !important; }
  a.bg-momo:hover, a.bg-momo:focus,button.bg-momo:hover,button.bg-momo:focus {
  background-color: #BF7585 !important; }
  .border-momo {
  border-color: #f596aa !important; }
  .text-momo {
  color: #f596aa !important; }
  a.text-momo:hover, a.text-momo:focus {
  color: #A76674 !important; }
  
  
   
  .btn-rred {
  color:#ffffff;background-color:#c03030;border-color: #c03030; }
  .btn-rred:hover {
  color:#ffffff;background-color:#A32929;border-color:#9A2626; }
  .btn-check:focus + .btn-rred, .btn-rred:focus {
  color:#ffffff;background-color:#A32929;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 58 , 48 , 0.5); }
  .btn-check:checked + .btn-rred, .btn-check:active + .btn-rred, .btn-rred:active, .btn-rred.active, .show > .btn-rred.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#902424; }
  .btn-check:checked + .btn-rred:focus, .btn-check:active + .btn-rred:focus, .btn-rred:active:focus, .btn-rred.active:focus, .show > .btn-rred.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 58 , 48 , 0.5); }
  .btn-rred:disabled, .btn-rred.disabled {
  color:#ffffff;background-color:#c03030;border-color:#c03030; }
  .btn-outline-rred {
  color:#c03030;border-color:#c03030; }
  .btn-outline-rred:hover {
  color:#ffffff;background-color:#c03030;border-color:#c03030; }
  .btn-check:focus + .btn-outline-rred, .btn-outline-rred:focus {
  box-shadow: 0 0 0 0.25rem rgba(195 , 46 , 48 , 0.5); }
  .btn-check:checked + .btn-outline-rred, .btn-check:active + .btn-outline-rred, .btn-outline-rred:active, .btn-outline-rred.active, .btn-outline-rred.dropdown-toggle.show {
  color:#ffffff;background-color:#c03030;border-color:#c03030; }
  .btn-check:checked + .btn-outline-rred:focus, .btn-check:active + .btn-outline-rred:focus, .btn-outline-rred:active:focus, .btn-outline-rred.active:focus, .btn-outline-rred.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(195 , 46 , 48 , 0.5); }
  .btn-outline-rred:disabled, .btn-outline-rred.disabled {
  color: #c03030;background-color: transparent; }
  .table-rred,.table-rred > th,.table-rred > td {
  background-color: #FF5454; }
  .table-rred th,.table-rred td,.table-rred thead th,.table-rred tbody + tbody {
  border-color: #FF4848; }
  .table-hover .table-rred:hover {
  background-color: #FF4F4F; }
  .table-hover .table-rred:hover > td,.table-hover .table-rred:hover > th {
  background-color: #FF4F4F; }
  .badge-rred {
  color: #ffffff; background-color: #c03030; }
  a.badge-rred:hover, a.badge-rred:focus {
  color: #ffffff; background-color: #962525; }
  a.badge-rred:focus, a.badge-rred.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(195 , 46 , 48 , 0.5); }
  .alert-rred {
  color: #621818; background-color: #FF5858; border-color: #FF5454; }
  .alert-rred hr {
  border-top-color: #FF4F4F; }
  .alert-rred .alert-link {
  color: #4B1313; }
  .list-group-item-rred {
  color: #621818; background-color: #FF5454; }
  .list-group-item-rred.list-group-item-action:hover, .list-group-item-rred.list-group-item-action:focus {
  color: #621818; background-color: #FF4F4F; }
  .list-group-item-rred.list-group-item-action.active {
  color: #ffffff; background-color: #621818; border-color: #621818; }
  .bg-rred {
  background-color: #BC2F2F !important; }
  a.bg-rred:hover, a.bg-rred:focus,button.bg-rred:hover,button.bg-rred:focus {
  background-color: #962525 !important; }
  .border-rred {
  border-color: #c03030 !important; }
  .text-rred {
  color: #c03030 !important; }
  a.text-rred:hover, a.text-rred:focus {
  color: #832121 !important; }
  
  
   
  .btn-bbrown {
  color:#ffffff;background-color:#c55a11;border-color: #c55a11; }
  .btn-bbrown:hover {
  color:#ffffff;background-color:#A74CE;border-color:#9E48E; }
  .btn-check:focus + .btn-bbrown, .btn-bbrown:focus {
  color:#ffffff;background-color:#A74CE;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 108 , 17 , 0.5); }
  .btn-check:checked + .btn-bbrown, .btn-check:active + .btn-bbrown, .btn-bbrown:active, .btn-bbrown.active, .show > .btn-bbrown.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#9444D; }
  .btn-check:checked + .btn-bbrown:focus, .btn-check:active + .btn-bbrown:focus, .btn-bbrown:active:focus, .btn-bbrown.active:focus, .show > .btn-bbrown.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 108 , 17 , 0.5); }
  .btn-bbrown:disabled, .btn-bbrown.disabled {
  color:#ffffff;background-color:#c55a11;border-color:#c55a11; }
  .btn-outline-bbrown {
  color:#c55a11;border-color:#c55a11; }
  .btn-outline-bbrown:hover {
  color:#ffffff;background-color:#c55a11;border-color:#c55a11; }
  .btn-check:focus + .btn-outline-bbrown, .btn-outline-bbrown:focus {
  box-shadow: 0 0 0 0.25rem rgba(200 , 86 , 17 , 0.5); }
  .btn-check:checked + .btn-outline-bbrown, .btn-check:active + .btn-outline-bbrown, .btn-outline-bbrown:active, .btn-outline-bbrown.active, .btn-outline-bbrown.dropdown-toggle.show {
  color:#ffffff;background-color:#c55a11;border-color:#c55a11; }
  .btn-check:checked + .btn-outline-bbrown:focus, .btn-check:active + .btn-outline-bbrown:focus, .btn-outline-bbrown:active:focus, .btn-outline-bbrown.active:focus, .btn-outline-bbrown.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(200 , 86 , 17 , 0.5); }
  .btn-outline-bbrown:disabled, .btn-outline-bbrown.disabled {
  color: #c55a11;background-color: transparent; }
  .table-bbrown,.table-bbrown > th,.table-bbrown > td {
  background-color: #FF9D1E; }
  .table-bbrown th,.table-bbrown td,.table-bbrown thead th,.table-bbrown tbody + tbody {
  border-color: #FF8619; }
  .table-hover .table-bbrown:hover {
  background-color: #FF941C; }
  .table-hover .table-bbrown:hover > td,.table-hover .table-bbrown:hover > th {
  background-color: #FF941C; }
  .badge-bbrown {
  color: #ffffff; background-color: #c55a11; }
  a.badge-bbrown:hover, a.badge-bbrown:focus {
  color: #ffffff; background-color: #9A46D; }
  a.badge-bbrown:focus, a.badge-bbrown.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(200 , 86 , 17 , 0.5); }
  .alert-bbrown {
  color: #642E9; background-color: #FFA51F; border-color: #FF9D1E; }
  .alert-bbrown hr {
  border-top-color: #FF941C; }
  .alert-bbrown .alert-link {
  color: #4D237; }
  .list-group-item-bbrown {
  color: #642E9; background-color: #FF9D1E; }
  .list-group-item-bbrown.list-group-item-action:hover, .list-group-item-bbrown.list-group-item-action:focus {
  color: #642E9; background-color: #FF941C; }
  .list-group-item-bbrown.list-group-item-action.active {
  color: #ffffff; background-color: #642E9; border-color: #642E9; }
  .bg-bbrown {
  background-color: #C15811 !important; }
  a.bg-bbrown:hover, a.bg-bbrown:focus,button.bg-bbrown:hover,button.bg-bbrown:focus {
  background-color: #9A46D !important; }
  .border-bbrown {
  border-color: #c55a11 !important; }
  .text-bbrown {
  color: #c55a11 !important; }
  a.text-bbrown:hover, a.text-bbrown:focus {
  color: #863DC !important; }
  
  
   
  .btn-yyellow {
  color:#ffffff;background-color:#bf9000;border-color: #bf9000; }
  .btn-yyellow:hover {
  color:#ffffff;background-color:#A27A0;border-color:#99730; }
  .btn-check:focus + .btn-yyellow, .btn-yyellow:focus {
  color:#ffffff;background-color:#A27A0;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 173 , 0 , 0.5); }
  .btn-check:checked + .btn-yyellow, .btn-check:active + .btn-yyellow, .btn-yyellow:active, .btn-yyellow.active, .show > .btn-yyellow.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#8F6C0; }
  .btn-check:checked + .btn-yyellow:focus, .btn-check:active + .btn-yyellow:focus, .btn-yyellow:active:focus, .btn-yyellow.active:focus, .show > .btn-yyellow.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 173 , 0 , 0.5); }
  .btn-yyellow:disabled, .btn-yyellow.disabled {
  color:#ffffff;background-color:#bf9000;border-color:#bf9000; }
  .btn-outline-yyellow {
  color:#bf9000;border-color:#bf9000; }
  .btn-outline-yyellow:hover {
  color:#ffffff;background-color:#bf9000;border-color:#bf9000; }
  .btn-check:focus + .btn-outline-yyellow, .btn-outline-yyellow:focus {
  box-shadow: 0 0 0 0.25rem rgba(194 , 138 , 0 , 0.5); }
  .btn-check:checked + .btn-outline-yyellow, .btn-check:active + .btn-outline-yyellow, .btn-outline-yyellow:active, .btn-outline-yyellow.active, .btn-outline-yyellow.dropdown-toggle.show {
  color:#ffffff;background-color:#bf9000;border-color:#bf9000; }
  .btn-check:checked + .btn-outline-yyellow:focus, .btn-check:active + .btn-outline-yyellow:focus, .btn-outline-yyellow:active:focus, .btn-outline-yyellow.active:focus, .btn-outline-yyellow.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(194 , 138 , 0 , 0.5); }
  .btn-outline-yyellow:disabled, .btn-outline-yyellow.disabled {
  color: #bf9000;background-color: transparent; }
  .table-yyellow,.table-yyellow > th,.table-yyellow > td {
  background-color: #FFFB0; }
  .table-yyellow th,.table-yyellow td,.table-yyellow thead th,.table-yyellow tbody + tbody {
  border-color: #FFD70; }
  .table-hover .table-yyellow:hover {
  background-color: #FFEC0; }
  .table-hover .table-yyellow:hover > td,.table-hover .table-yyellow:hover > th {
  background-color: #FFEC0; }
  .badge-yyellow {
  color: #ffffff; background-color: #bf9000; }
  a.badge-yyellow:hover, a.badge-yyellow:focus {
  color: #ffffff; background-color: #95700; }
  a.badge-yyellow:focus, a.badge-yyellow.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(194 , 138 , 0 , 0.5); }
  .alert-yyellow {
  color: #61490; background-color: #FFFF0; border-color: #FFFB0; }
  .alert-yyellow hr {
  border-top-color: #FFEC0; }
  .alert-yyellow .alert-link {
  color: #4A380; }
  .list-group-item-yyellow {
  color: #61490; background-color: #FFFB0; }
  .list-group-item-yyellow.list-group-item-action:hover, .list-group-item-yyellow.list-group-item-action:focus {
  color: #61490; background-color: #FFEC0; }
  .list-group-item-yyellow.list-group-item-action.active {
  color: #ffffff; background-color: #61490; border-color: #61490; }
  .bg-yyellow {
  background-color: #BB8D0 !important; }
  a.bg-yyellow:hover, a.bg-yyellow:focus,button.bg-yyellow:hover,button.bg-yyellow:focus {
  background-color: #95700 !important; }
  .border-yyellow {
  border-color: #bf9000 !important; }
  .text-yyellow {
  color: #bf9000 !important; }
  a.text-yyellow:hover, a.text-yyellow:focus {
  color: #82620 !important; }
  
  
   
  .btn-ggreen {
  color:#ffffff;background-color:#70ad47;border-color: #70ad47; }
  .btn-ggreen:hover {
  color:#ffffff;background-color:#5F933C;border-color:#5A8A39; }
  .btn-check:focus + .btn-ggreen, .btn-ggreen:focus {
  color:#ffffff;background-color:#5F933C;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 208 , 71 , 0.5); }
  .btn-check:checked + .btn-ggreen, .btn-check:active + .btn-ggreen, .btn-ggreen:active, .btn-ggreen.active, .show > .btn-ggreen.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#548235; }
  .btn-check:checked + .btn-ggreen:focus, .btn-check:active + .btn-ggreen:focus, .btn-ggreen:active:focus, .btn-ggreen.active:focus, .show > .btn-ggreen.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 208 , 71 , 0.5); }
  .btn-ggreen:disabled, .btn-ggreen.disabled {
  color:#ffffff;background-color:#70ad47;border-color:#70ad47; }
  .btn-outline-ggreen {
  color:#70ad47;border-color:#70ad47; }
  .btn-outline-ggreen:hover {
  color:#ffffff;background-color:#70ad47;border-color:#70ad47; }
  .btn-check:focus + .btn-outline-ggreen, .btn-outline-ggreen:focus {
  box-shadow: 0 0 0 0.25rem rgba(114 , 166 , 70 , 0.5); }
  .btn-check:checked + .btn-outline-ggreen, .btn-check:active + .btn-outline-ggreen, .btn-outline-ggreen:active, .btn-outline-ggreen.active, .btn-outline-ggreen.dropdown-toggle.show {
  color:#ffffff;background-color:#70ad47;border-color:#70ad47; }
  .btn-check:checked + .btn-outline-ggreen:focus, .btn-check:active + .btn-outline-ggreen:focus, .btn-outline-ggreen:active:focus, .btn-outline-ggreen.active:focus, .btn-outline-ggreen.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(114 , 166 , 70 , 0.5); }
  .btn-outline-ggreen:disabled, .btn-outline-ggreen.disabled {
  color: #70ad47;background-color: transparent; }
  .table-ggreen,.table-ggreen > th,.table-ggreen > td {
  background-color: #C3FF7C; }
  .table-ggreen th,.table-ggreen td,.table-ggreen thead th,.table-ggreen tbody + tbody {
  border-color: #A7FF6A; }
  .table-hover .table-ggreen:hover {
  background-color: #B8FF74; }
  .table-hover .table-ggreen:hover > td,.table-hover .table-ggreen:hover > th {
  background-color: #B8FF74; }
  .badge-ggreen {
  color: #ffffff; background-color: #70ad47; }
  a.badge-ggreen:hover, a.badge-ggreen:focus {
  color: #ffffff; background-color: #578737; }
  a.badge-ggreen:focus, a.badge-ggreen.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(114 , 166 , 70 , 0.5); }
  .alert-ggreen {
  color: #395824; background-color: #CDFF82; border-color: #C3FF7C; }
  .alert-ggreen hr {
  border-top-color: #B8FF74; }
  .alert-ggreen .alert-link {
  color: #2C431C; }
  .list-group-item-ggreen {
  color: #395824; background-color: #C3FF7C; }
  .list-group-item-ggreen.list-group-item-action:hover, .list-group-item-ggreen.list-group-item-action:focus {
  color: #395824; background-color: #B8FF74; }
  .list-group-item-ggreen.list-group-item-action.active {
  color: #ffffff; background-color: #395824; border-color: #395824; }
  .bg-ggreen {
  background-color: #6EAA46 !important; }
  a.bg-ggreen:hover, a.bg-ggreen:focus,button.bg-ggreen:hover,button.bg-ggreen:focus {
  background-color: #578737 !important; }
  .border-ggreen {
  border-color: #70ad47 !important; }
  .text-ggreen {
  color: #70ad47 !important; }
  a.text-ggreen:hover, a.text-ggreen:focus {
  color: #4C7630 !important; }
  
  
   
  .btn-bblue {
  color:#ffffff;background-color:#5b9bd5;border-color: #5b9bd5; }
  .btn-bblue:hover {
  color:#ffffff;background-color:#4D84B5;border-color:#497CAA; }
  .btn-check:focus + .btn-bblue, .btn-bblue:focus {
  color:#ffffff;background-color:#4D84B5;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 186 , 213 , 0.5); }
  .btn-check:checked + .btn-bblue, .btn-check:active + .btn-bblue, .btn-bblue:active, .btn-bblue.active, .show > .btn-bblue.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#4474A0; }
  .btn-check:checked + .btn-bblue:focus, .btn-check:active + .btn-bblue:focus, .btn-bblue:active:focus, .btn-bblue.active:focus, .show > .btn-bblue.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 186 , 213 , 0.5); }
  .btn-bblue:disabled, .btn-bblue.disabled {
  color:#ffffff;background-color:#5b9bd5;border-color:#5b9bd5; }
  .btn-outline-bblue {
  color:#5b9bd5;border-color:#5b9bd5; }
  .btn-outline-bblue:hover {
  color:#ffffff;background-color:#5b9bd5;border-color:#5b9bd5; }
  .btn-check:focus + .btn-outline-bblue, .btn-outline-bblue:focus {
  box-shadow: 0 0 0 0.25rem rgba(93 , 149 , 211 , 0.5); }
  .btn-check:checked + .btn-outline-bblue, .btn-check:active + .btn-outline-bblue, .btn-outline-bblue:active, .btn-outline-bblue.active, .btn-outline-bblue.dropdown-toggle.show {
  color:#ffffff;background-color:#5b9bd5;border-color:#5b9bd5; }
  .btn-check:checked + .btn-outline-bblue:focus, .btn-check:active + .btn-outline-bblue:focus, .btn-outline-bblue:active:focus, .btn-outline-bblue.active:focus, .btn-outline-bblue.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(93 , 149 , 211 , 0.5); }
  .btn-outline-bblue:disabled, .btn-outline-bblue.disabled {
  color: #5b9bd5;background-color: transparent; }
  .table-bblue,.table-bblue > th,.table-bblue > td {
  background-color: #9EFFFF; }
  .table-bblue th,.table-bblue td,.table-bblue thead th,.table-bblue tbody + tbody {
  border-color: #88E7FF; }
  .table-hover .table-bblue:hover {
  background-color: #95FEFF; }
  .table-hover .table-bblue:hover > td,.table-hover .table-bblue:hover > th {
  background-color: #95FEFF; }
  .badge-bblue {
  color: #ffffff; background-color: #5b9bd5; }
  a.badge-bblue:hover, a.badge-bblue:focus {
  color: #ffffff; background-color: #4779A6; }
  a.badge-bblue:focus, a.badge-bblue.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(93 , 149 , 211 , 0.5); }
  .alert-bblue {
  color: #2E4F6D; background-color: #A7FFFF; border-color: #9EFFFF; }
  .alert-bblue hr {
  border-top-color: #95FEFF; }
  .alert-bblue .alert-link {
  color: #233C53; }
  .list-group-item-bblue {
  color: #2E4F6D; background-color: #9EFFFF; }
  .list-group-item-bblue.list-group-item-action:hover, .list-group-item-bblue.list-group-item-action:focus {
  color: #2E4F6D; background-color: #95FEFF; }
  .list-group-item-bblue.list-group-item-action.active {
  color: #ffffff; background-color: #2E4F6D; border-color: #2E4F6D; }
  .bg-bblue {
  background-color: #5998D1 !important; }
  a.bg-bblue:hover, a.bg-bblue:focus,button.bg-bblue:hover,button.bg-bblue:focus {
  background-color: #4779A6 !important; }
  .border-bblue {
  border-color: #5b9bd5 !important; }
  .text-bblue {
  color: #5b9bd5 !important; }
  a.text-bblue:hover, a.text-bblue:focus {
  color: #3E6991 !important; }
  
  
   
  .btn-mmouse {
  color:#ffffff;background-color:#886878;border-color: #886878; }
  .btn-mmouse:hover {
  color:#ffffff;background-color:#745866;border-color:#6D5360; }
  .btn-check:focus + .btn-mmouse, .btn-mmouse:focus {
  color:#ffffff;background-color:#745866;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 125 , 120 , 0.5); }
  .btn-check:checked + .btn-mmouse, .btn-check:active + .btn-mmouse, .btn-mmouse:active, .btn-mmouse.active, .show > .btn-mmouse.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#664E5A; }
  .btn-check:checked + .btn-mmouse:focus, .btn-check:active + .btn-mmouse:focus, .btn-mmouse:active:focus, .btn-mmouse.active:focus, .show > .btn-mmouse.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 125 , 120 , 0.5); }
  .btn-mmouse:disabled, .btn-mmouse.disabled {
  color:#ffffff;background-color:#886878;border-color:#886878; }
  .btn-outline-mmouse {
  color:#886878;border-color:#886878; }
  .btn-outline-mmouse:hover {
  color:#ffffff;background-color:#886878;border-color:#886878; }
  .btn-check:focus + .btn-outline-mmouse, .btn-outline-mmouse:focus {
  box-shadow: 0 0 0 0.25rem rgba(138 , 100 , 119 , 0.5); }
  .btn-check:checked + .btn-outline-mmouse, .btn-check:active + .btn-outline-mmouse, .btn-outline-mmouse:active, .btn-outline-mmouse.active, .btn-outline-mmouse.dropdown-toggle.show {
  color:#ffffff;background-color:#886878;border-color:#886878; }
  .btn-check:checked + .btn-outline-mmouse:focus, .btn-check:active + .btn-outline-mmouse:focus, .btn-outline-mmouse:active:focus, .btn-outline-mmouse.active:focus, .btn-outline-mmouse.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(138 , 100 , 119 , 0.5); }
  .btn-outline-mmouse:disabled, .btn-outline-mmouse.disabled {
  color: #886878;background-color: transparent; }
  .table-mmouse,.table-mmouse > th,.table-mmouse > td {
  background-color: #EDB5D1; }
  .table-mmouse th,.table-mmouse td,.table-mmouse thead th,.table-mmouse tbody + tbody {
  border-color: #CB9BB3; }
  .table-hover .table-mmouse:hover {
  background-color: #DFABC5; }
  .table-hover .table-mmouse:hover > td,.table-hover .table-mmouse:hover > th {
  background-color: #DFABC5; }
  .badge-mmouse {
  color: #ffffff; background-color: #886878; }
  a.badge-mmouse:hover, a.badge-mmouse:focus {
  color: #ffffff; background-color: #6A515E; }
  a.badge-mmouse:focus, a.badge-mmouse.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(138 , 100 , 119 , 0.5); }
  .alert-mmouse {
  color: #45353D; background-color: #F9BEDC; border-color: #EDB5D1; }
  .alert-mmouse hr {
  border-top-color: #DFABC5; }
  .alert-mmouse .alert-link {
  color: #35292F; }
  .list-group-item-mmouse {
  color: #45353D; background-color: #EDB5D1; }
  .list-group-item-mmouse.list-group-item-action:hover, .list-group-item-mmouse.list-group-item-action:focus {
  color: #45353D; background-color: #DFABC5; }
  .list-group-item-mmouse.list-group-item-action.active {
  color: #ffffff; background-color: #45353D; border-color: #45353D; }
  .bg-mmouse {
  background-color: #856676 !important; }
  a.bg-mmouse:hover, a.bg-mmouse:focus,button.bg-mmouse:hover,button.bg-mmouse:focus {
  background-color: #6A515E !important; }
  .border-mmouse {
  border-color: #886878 !important; }
  .text-mmouse {
  color: #886878 !important; }
  a.text-mmouse:hover, a.text-mmouse:focus {
  color: #5C4752 !important; }
  
  
   
  .btn-ppurple {
  color:#ffffff;background-color:#8844cc;border-color: #8844cc; }
  .btn-ppurple:hover {
  color:#ffffff;background-color:#743AAD;border-color:#6D36A3; }
  .btn-check:focus + .btn-ppurple, .btn-ppurple:focus {
  color:#ffffff;background-color:#743AAD;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 82 , 204 , 0.5); }
  .btn-check:checked + .btn-ppurple, .btn-check:active + .btn-ppurple, .btn-ppurple:active, .btn-ppurple.active, .show > .btn-ppurple.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#663399; }
  .btn-check:checked + .btn-ppurple:focus, .btn-check:active + .btn-ppurple:focus, .btn-ppurple:active:focus, .btn-ppurple.active:focus, .show > .btn-ppurple.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 82 , 204 , 0.5); }
  .btn-ppurple:disabled, .btn-ppurple.disabled {
  color:#ffffff;background-color:#8844cc;border-color:#8844cc; }
  .btn-outline-ppurple {
  color:#8844cc;border-color:#8844cc; }
  .btn-outline-ppurple:hover {
  color:#ffffff;background-color:#8844cc;border-color:#8844cc; }
  .btn-check:focus + .btn-outline-ppurple, .btn-outline-ppurple:focus {
  box-shadow: 0 0 0 0.25rem rgba(138 , 65 , 202 , 0.5); }
  .btn-check:checked + .btn-outline-ppurple, .btn-check:active + .btn-outline-ppurple, .btn-outline-ppurple:active, .btn-outline-ppurple.active, .btn-outline-ppurple.dropdown-toggle.show {
  color:#ffffff;background-color:#8844cc;border-color:#8844cc; }
  .btn-check:checked + .btn-outline-ppurple:focus, .btn-check:active + .btn-outline-ppurple:focus, .btn-outline-ppurple:active:focus, .btn-outline-ppurple.active:focus, .btn-outline-ppurple.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(138 , 65 , 202 , 0.5); }
  .btn-outline-ppurple:disabled, .btn-outline-ppurple.disabled {
  color: #8844cc;background-color: transparent; }
  .table-ppurple,.table-ppurple > th,.table-ppurple > td {
  background-color: #ED76FF; }
  .table-ppurple th,.table-ppurple td,.table-ppurple thead th,.table-ppurple tbody + tbody {
  border-color: #CB65FF; }
  .table-hover .table-ppurple:hover {
  background-color: #DF70FF; }
  .table-hover .table-ppurple:hover > td,.table-hover .table-ppurple:hover > th {
  background-color: #DF70FF; }
  .badge-ppurple {
  color: #ffffff; background-color: #8844cc; }
  a.badge-ppurple:hover, a.badge-ppurple:focus {
  color: #ffffff; background-color: #6A359F; }
  a.badge-ppurple:focus, a.badge-ppurple.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(138 , 65 , 202 , 0.5); }
  .alert-ppurple {
  color: #452368; background-color: #F97CFF; border-color: #ED76FF; }
  .alert-ppurple hr {
  border-top-color: #DF70FF; }
  .alert-ppurple .alert-link {
  color: #351B50; }
  .list-group-item-ppurple {
  color: #452368; background-color: #ED76FF; }
  .list-group-item-ppurple.list-group-item-action:hover, .list-group-item-ppurple.list-group-item-action:focus {
  color: #452368; background-color: #DF70FF; }
  .list-group-item-ppurple.list-group-item-action.active {
  color: #ffffff; background-color: #452368; border-color: #452368; }
  .bg-ppurple {
  background-color: #8543C8 !important; }
  a.bg-ppurple:hover, a.bg-ppurple:focus,button.bg-ppurple:hover,button.bg-ppurple:focus {
  background-color: #6A359F !important; }
  .border-ppurple {
  border-color: #8844cc !important; }
  .text-ppurple {
  color: #8844cc !important; }
  a.text-ppurple:hover, a.text-ppurple:focus {
  color: #5C2E8B !important; }
  
  
   
  .btn-bbean {
  color:#ffffff;background-color:#9474a4;border-color: #9474a4; }
  .btn-bbean:hover {
  color:#ffffff;background-color:#7E638B;border-color:#765D83; }
  .btn-check:focus + .btn-bbean, .btn-bbean:focus {
  color:#ffffff;background-color:#7E638B;border-color:#;box-shadow: 0 0 0 0.25rem rgba(255 , 139 , 164 , 0.5); }
  .btn-check:checked + .btn-bbean, .btn-check:active + .btn-bbean, .btn-bbean:active, .btn-bbean.active, .show > .btn-bbean.dropdown-toggle {
  color:#ffffff;background-color:#;border-color:#6F577B; }
  .btn-check:checked + .btn-bbean:focus, .btn-check:active + .btn-bbean:focus, .btn-bbean:active:focus, .btn-bbean.active:focus, .show > .btn-bbean.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255 , 139 , 164 , 0.5); }
  .btn-bbean:disabled, .btn-bbean.disabled {
  color:#ffffff;background-color:#9474a4;border-color:#9474a4; }
  .btn-outline-bbean {
  color:#9474a4;border-color:#9474a4; }
  .btn-outline-bbean:hover {
  color:#ffffff;background-color:#9474a4;border-color:#9474a4; }
  .btn-check:focus + .btn-outline-bbean, .btn-outline-bbean:focus {
  box-shadow: 0 0 0 0.25rem rgba(151 , 111 , 162 , 0.5); }
  .btn-check:checked + .btn-outline-bbean, .btn-check:active + .btn-outline-bbean, .btn-outline-bbean:active, .btn-outline-bbean.active, .btn-outline-bbean.dropdown-toggle.show {
  color:#ffffff;background-color:#9474a4;border-color:#9474a4; }
  .btn-check:checked + .btn-outline-bbean:focus, .btn-check:active + .btn-outline-bbean:focus, .btn-outline-bbean:active:focus, .btn-outline-bbean.active:focus, .btn-outline-bbean.dropdown-toggle.show:focus {
  box-shadow: 0 0 0 0.25rem rgba(151 , 111 , 162 , 0.5); }
  .btn-outline-bbean:disabled, .btn-outline-bbean.disabled {
  color: #9474a4;background-color: transparent; }
  .table-bbean,.table-bbean > th,.table-bbean > td {
  background-color: #FFCAFF; }
  .table-bbean th,.table-bbean td,.table-bbean thead th,.table-bbean tbody + tbody {
  border-color: #DDADF4; }
  .table-hover .table-bbean:hover {
  background-color: #F3BEFF; }
  .table-hover .table-bbean:hover > td,.table-hover .table-bbean:hover > th {
  background-color: #F3BEFF; }
  .badge-bbean {
  color: #ffffff; background-color: #9474a4; }
  a.badge-bbean:hover, a.badge-bbean:focus {
  color: #ffffff; background-color: #735A80; }
  a.badge-bbean:focus, a.badge-bbean.focus {
  outline: 0; box-shadow: 0 0 0 0.25rem rgba(151 , 111 , 162 , 0.5); }
  .alert-bbean {
  color: #4B3B54; background-color: #FFD4FF; border-color: #FFCAFF; }
  .alert-bbean hr {
  border-top-color: #F3BEFF; }
  .alert-bbean .alert-link {
  color: #3A2D40; }
  .list-group-item-bbean {
  color: #4B3B54; background-color: #FFCAFF; }
  .list-group-item-bbean.list-group-item-action:hover, .list-group-item-bbean.list-group-item-action:focus {
  color: #4B3B54; background-color: #F3BEFF; }
  .list-group-item-bbean.list-group-item-action.active {
  color: #ffffff; background-color: #4B3B54; border-color: #4B3B54; }
  .bg-bbean {
  background-color: #9172A1 !important; }
  a.bg-bbean:hover, a.bg-bbean:focus,button.bg-bbean:hover,button.bg-bbean:focus {
  background-color: #735A80 !important; }
  .border-bbean {
  border-color: #9474a4 !important; }
  .text-bbean {
  color: #9474a4 !important; }
  a.text-bbean:hover, a.text-bbean:focus {
  color: #654F70 !important; }